.news__container {
  width: 100%;
  background-color: var(--color-bg);
  padding: 1.5rem 0 3rem;
}
@media screen and (min-width: 768px) {
  .news__container {
    padding: 2rem 0 4rem;
  }
}
.news__container .button__list {
  justify-content: center;
}
.news__container .heading__ttl {
  padding-bottom: 1.5rem;
}
@media screen and (min-width: 768px) {
  .news__container .heading__ttl {
    padding-bottom: 2rem;
  }
}
.news__wrapper {
  width: 92%;
  margin: auto;
}
@media screen and (min-width: 768px) {
  .news__wrapper {
    width: 50%;
    max-width: 80rem;
  }
}

.news__item {
  width: 100%;
  background-color: #fff;
}
.news__item:nth-of-type(n+2) {
  margin-top: 1rem;
}
.news__item--inner {
  display: block;
  padding: 2rem;
}
@media screen and (min-width: 768px) {
  .news__item--inner {
    display: flex;
    justify-content: flex-start;
    align-items: baseline;
    padding: 2rem 4rem;
  }
  .news__item--inner:nth-of-type(n+2) {
    margin-top: 1.2rem;
  }
}
.news__item--date {
  color: var(--color-gray);
  font-family: var(--font-en);
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: 0.025em;
  line-height: 1.2857;
}
@media screen and (min-width: 768px) {
  .news__item--date {
    width: 10rem;
    font-size: 1.2rem;
    line-height: 1.25;
  }
}
.news__item--icon {
  width: fit-content;
  background-color: #000;
  color: #fff;
  display: block;
  font-family: var(--font-en);
  font-size: 1.2rem;
  font-weight: 700;
  letter-spacing: 0.025em;
  line-height: 1;
  margin: 1rem 0 1.6rem;
  padding: 0.3rem 0.4rem;
}
.news__item--icon[data-bid=yaman_tokyo_japan] {
  background-color: #1C1C1C;
}
.news__item--icon[data-bid=myse] {
  background-color: #F3A7A3;
}
.news__item--icon[data-bid=onlyminerals] {
  background-color: #B8925A;
}
.news__item--icon[data-bid=myse] {
  background-color: #F3A7A3;
}
.news__item--icon[data-bid=makanai] {
  background-color: #383D4A;
}
.news__item--icon[data-bid=pro_gyoumu] {
  background-color: #467C32;
}
.news__item--icon[data-bid=important_news] {
  background-color: var(--color-red);
}
@media screen and (min-width: 768px) {
  .news__item--icon {
    font-size: 1rem;
    margin: 0;
    padding: 0.4rem 0.4rem;
  }
}
.news__item--title,
.news__item news-body {
  font-family: var(--font-jp);
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: 0.025em;
  line-height: 1.5714;
  margin-top: 1.6rem;
  display: -webkit-box;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
}
@media screen and (min-width: 768px) {
  .news__item--title,
  .news__item news-body {
    font-size: 1.3rem;
    line-height: 1.6154;
    margin-top: 1.4rem;
    -webkit-line-clamp: 2;
  }
}
@media screen and (min-width: 768px) {
  .news__item--content {
    width: calc(100% - 10rem);
  }
}

.news__viewall {
  width: 20rem;
  font-family: var(--font-en);
  margin: 1.5rem auto 0;
}
@media screen and (min-width: 768px) {
  .news__viewall {
    margin: 3rem auto 0;
  }
}